@charset "utf-8";
* html .iePNG,* html img{filter:expression(fixPNG(this));}
* html .iePNG a{position:relative;}
@font-face {
    font-family: 'Franklin Gothic Book Italic';
    font-style: italic;
    font-weight: 400;
    src: local('Franklin Gothic Book Italic'), local('FranklinGothicBook-Italic'),
        url(franklin-gothic-book-italic.woff) format('woff'),
        url(franklin-gothic-book-italic.ttf) format('truetype');
}
@font-face {
    font-family: 'Franklin Gothic Book';
    font-style: normal;
    font-weight: 400;
    src: local('Franklin Gothic Book'), local('FranklinGothicBook-Regular'),
        url(franklin-gothic-book.woff) format('woff'),
        url(franklin-gothic-book.ttf) format('truetype');
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Franklin Gothic Book', arial;
	/*font-family: 'FranklinGothicBook', sans-serif;*/
	/*font-family:'Roboto', sans-serif;*/
	font-size: 13px;
    color:#58595b;
    text-align: center;
}
#maint {
	background: #fff;
}
a {
	text-decoration:none;
	color:#a4a5aa;
}
a:hover {
	text-decoration:underline;
}
a img {
        border: 0px;
}

.clear{clear:both;}

.wrapper { width: 100%; margin-left:auto; margin-right:auto; margin-top: 20px;}

ul{ list-style-type: none;}

h6 { font-size:13px; font-weight:bold; color:#034ea2; margin-top: 10px; margin-bottom: 10px;}

table { background-color: #fff; border-collapse: collapse; padding: 10px;}

.topHeader{ display: inline; width: 100%;}
.topHeaderLeft{ float: left; text-align: left; margin-left: 100px;}
.topHeaderRight{ float: right; margin-right: 70px;}

.rightblock{ display: inline; width: 100%; }
.topIcons{ float: left; text-align: right;}
.searchBlock{ float: right; text-align: right;}

.teleLangLine{ width: 100%; display: inline;}
.telefonLine{float: left; padding: 5px 0 5px 0; text-align: right;}
.langLine{ float: right; text-align: left; padding: 5px 0 5px 0;}

.phoneIcon{ vertical-align: middle;}

#lang	{/*margin-left: 60px;*/}
#lang div span{ font-family: 'Franklin Gothic Book', arial;/*font-family: 'FranklinGothicBook';*/ font-size:12px; text-decoration:none; color:#d0d2d3; font-weight:bold; text-transform: none;}
#lang div a { font-family: 'Franklin Gothic Book', arial;/*font-family: 'FranklinGothicBook';*/ font-size:12px; text-decoration:none; color:#58595b; font-weight:bold; text-transform: none;}

#search{ margin-top: 5px 0 5px 0;}
#search	form{ margin: 0px;}
#search .searchInput{ border: none; background-color: #b9d4e8; height: 24px; width: 200px; vertical-align:top;}
#search .searchButton{ height: 28px; margin-left:-5px;}
#search h1 { background-image: url(search.jpg);}

.bottomHeader{ display: inline; width: 100%;}
.menu1{ float: left; width: 45%; text-align: left; margin-left: 100px; margin-top: 20px; font-family: 'Franklin Gothic Book', arial;/*font-family: 'FranklinGothicBook', sans-serif; */}
.menu1 a{ text-decoration: none; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicBook', sans-serif;*/ text-transform: uppercase; }
.menu1 .active a{ text-decoration: none; background-color: #81a6d0; color: #FFFFFF; }
.menu1 a:hover{ text-decoration: none; background-color: #81a6d0; color: #FFFFFF;} 
.menu1 .trail a{ text-decoration: none; background-color: #81a6d0; color: #FFFFFF; }
.internetBanking{ float: right; text-align: right; margin-right: 70px; margin-top: 10px; vertical-align: middle;}
.internetBanking img{ vertical-align: middle;}
.internetBanking a{ text-decoration: none; text-transform:uppercase; color: #044ca4;}

.internetBankingHome{ float: right; text-align: right; margin-right: 5%; margin-top: 10px; vertical-align: middle;}
.internetBankingHome img{ vertical-align: middle; padding-left: 15px;}
.internetBankingHome a{ text-decoration: none; text-transform:uppercase; color: #044ca4;}

.topButton a{ padding: 7px 70px 7px 70px; background-color: #034ea1; color: #FFFFFF; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicBook', sans-serif; */}

#wrapper1{ margin-top: 15px; margin-left: 100px; margin-right: 70px;}

/* Navigation styling */
.nav { position:relative; display:inline-block; font-size:12px; font-weight: bold; width:100%; background:url(../images/bgMenu.jpg) left top repeat-x;}
.nav-list { }
.nav-item { float:left; *display:inline; zoom:1; text-align: left; vertical-align: top; margin-top: -15px;}
.nav-item a { display:block; padding:8px 10px 7px 10px; color:#FFF; border-right: 3px solid #FFFFFF; vertical-align: top; text-transform: uppercase; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicBook', sans-serif;*/ }
.nav-item:first-child a { margin-left: -40px;}
.nav-item:last-child a {	}
.nav-item a:hover { background:url(../images/bgMenuActive.png) left top repeat-x; text-decoration: none; color: #57595b; }
.nav-item.active a{ background:url(../images/bgMenuActive.png) left top repeat-x; color: #57595b; text-decoration: none;}
.nav-item.trail a{ background:url(../images/bgMenuActive.png) left top repeat-x; color: #57595b; text-decoration: none;}
/* Mobile Navigation */
.nav-mobile { 
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top: -54px;
	left: 357px;
	background:/*#4b495a*/ url(../images/icon-menuM2.png) no-repeat center center;
	height:40px;
	width:40px;
}


.wrapperContainer{ display: inline; width:100%;}
/*.wrapperContainer:after{  display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; width:100%;}*/
.leftContainer{ float: left; text-align: left; }
.rightContainer{ float: right;}
.mainContainer{ float: left;}
.mainContainerHome{ float: left;}

.wrapperContainer .col-wrapper{ display: inline;}
.wrapperContainer .wrapperContainerMain{ float:right;}

.menu2left{ float: left; text-align: left; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicDemiItalic', sans-serif;*/ }
.menu2listlevel_1{ text-align: left;}
.level_1{ background: #FFFFFF url(../images/bgMenu2Level1_b.jpg) no-repeat top left; width: 247px; color: #58595b; padding: 7px; margin-bottom: 2px; margin-left: -40px; text-transform:uppercase; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicBook', sans-serif;*/ }
.level_1 a{ color: #58595b; height: 31px; }
.level_1 a:hover{ color: #58595b; text-decoration: none;}
.level_1.active{ background: #FFFFFF url(../images/bgMenu2Level1Active_B.jpg) no-repeat top left; text-transform:uppercase;}
.level_1.trail { background: #FFFFFF url(../images/bgMenu2Level1Active_B.jpg) no-repeat top left; text-transform:uppercase;}
.menu2listlevel_2{ text-align: left; margin-left: -80px;  margin-bottom: 11px; color: #58595b;}
.level_2{ background-color: #f1f1f2; padding: 5px 20px 5px 20px; margin: 10px 0 -5px 15px; text-transform:none;}
.level_2 a{ color: #58595b;}
.level_2.active{ background-color: #f4a464; }
.level_2.active a{ color: #FFFFFF;}
.level_2.last{ margin-bottom:5px;  }

.insideLeft{ width: 258px; padding: 0; text-align: left;}
.insideRight{ width: 258px; text-align: left; float: right; padding: 0;}

.buttonRightContainer{ /*text-align: right;*/ margin-bottom: 10px; margin-top: 10px;}
.row1{ display: inline; width: 100%; }
.row2{ float: right; width: 100%; margin-top: 5px; margin-left:10px;}
.row2 a{ padding-left:10px;}
.row3{ display: inline; width: 100%;}

.col1row1{ float: left; text-align:left; width: 13%; padding-left: 10px;}
.col2row1{ float:left; width: 34%; text-align: center; }
.col3row1{ float: right; width: 47%;}

.col1row3{ float: left; width: 45%; padding-left: 10px; margin-top: 5px;}
.col2row3{ float: right; width: 48%; margin-top: 5px;}

.infoContainerRight{ float: right;width: 100%;}
.topButtonInfo{ display: inline; width: 100%;}

.col1Exchenge{ color:#58595b; padding: 5px 10px 5px 5px; font-weight: bold; float: left;}
.col2Exchenge{ color:#58595b; padding: 5px 0 5px 5px; font-weight: bold; float: left; font-size: 12px;}
.col2ExchengeNBU{ color:#58595b; padding: 5px 40px 5px 5px; font-weight: bold; float: right;}
.col3Exchenge{ color:#58595b; padding: 5px 10px 5px 5px; font-weight: bold; float: right; font-size: 12px;}
.col1Curency{ color:#034ea1; padding: 5px 0 5px 10px; font-weight: bold; float: left;}
.col2Curency{ color:#58595b; padding: 5px 0 5px 5px; font-weight: bold; float: left; font-size: 12px;}
.col2CurencyNBU{ color:#58595b; padding: 5px 20px 5px 5px; font-weight: bold; float: right;}
.col3Curency{ color:#58595b; padding: 5px 0 5px 0; font-weight: bold; float: right; font-size: 12px;}

#footer	{
	height:41px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f4f7f8;
	margin-left:20px;
	text-align: left;
	float: left;
}
#copyright	{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	float:left;
	color:#000;
	padding-left:5px;
	padding-top:12px;
}

.convertform{  background-color: #e6e7e9;}
.row1convert{ padding: 20px 5px 5px 5px; text-align: center; vertical-align: top; margin-top: -20px; }
.row2convert{ padding: 10px 5px 5px 5px; text-align: center; vertical-align: top; }
.convertLabel{ color: #58595b; font-weight: bold; padding: 5px; font-size: 14px;}
.convertInput{ border:1px solid #58595b; background-color: #e6e7e9; height: 20px; margin: 10px; box-shadow:inset 0 2px 2px rgba(0,0,0,.2);}
.convertSelect{ border:1px solid #58595b; background-color: #e6e7e9; height: 25px; margin: 10px; box-shadow:inset 0 2px 2px rgba(0,0,0,.2);}
.convertAnswer{ color: #58595b; font-weight: bold; padding: 5px; margin: 5px;}
.convertInputAnswer{ border: none; height: 20px; background-color: #e6e7e9;}


.linkHomeBlockMain{ padding:5px 0 0 0; width: 100%; text-align: center;  /*border:1px #e5e5e5 solid;*/}
.linkHomeBlocks{ display: inline; width: 100%; padding-top: 15px; }
.linkHomeBlock{ float:left; }
.grayBlock1{ float: left; background-color: #d1d2d4; margin: 5px 0 0 0; color: #585858; padding: 10px; vertical-align: top;}
.orangeBlock{ float:left; background-color: #f6a063; margin: 5px 0 0 0; color: #FFFFFF; padding: 10px;}
.blueBlock{ float:left; background-color: #034ea1; margin: 5px 0 0 0; color: #FFFFFF; padding: 10px;}
.grayBlock{ float: left;background-color: #d1d2d4; margin: 5px 0 0 0; color: #585858; padding: 10px;}
.grayBlockPrivat{ float: left; background-color: #d1d2d4; margin: 5px 0 0 0; color: #585858; padding: 10px 10px 10px 10px;}
.imageBlock{  float: left; padding-left: 2px; padding-top: 2px;}
.blueBlock .contentBlock a{ color: #FFFFFF; }	
.blueBlock .contentBlock a:hover{ color: #FFFFFF; }
.contentBlock{ float: right; text-align: left; padding-right: 5px; padding-left: 5px; vertical-align: top; margin-top: -15px;}
.contentBlock h3{ text-transform: uppercase; font-size: 16px; font-weight: normal;}
.contentBlock a{ text-decoration: underline; color: #585858;}

.infoRow{ width: 100%; display: inline;}
.pulsBank{ width: 35%; float: left;  margin: 10px 0 0 0;}
.aboutBank{ width: 65%; float: right; margin: 10px 0 0 0;}
.titleInfoRow {width: 100%; color: #034ea1; font-size: 12px; font-weight: normal; margin: 10px 0 10px 0; text-transform: uppercase;}
.row1pulsBank{ width: 100%; display: inline;}
.col1row1pulsBank{ width: 30%; background-color: #034ea1; color: #FFFFFF; font-size: 20px; float: left; padding: 10px 5px 5px 2px; margin: 10px 0 10px 0;}
.col2row1pulsBank{ width: 63%; background-color: #d0d2d3; color: #58595b; font-size: 14px; float: right; padding: 14px 0 14px 10px; margin: 10px 0 10px 0;}
.row2pulsBank{ width: 100%; display: inline;}
.col1row2pulsBank{ width: 70%; background-color: #d0d2d3; color: #58595b; font-size: 14px; float: left; padding: 8px 0 10px 10px; margin: 10px 0 0 0;}
.col2row2pulsBank{ width: 22%; background-color: #81a6d0; color: #FFFFFF; font-size: 20px; float: right; padding: 5px 0 5px 10px; margin: 10px 0 0 0;}
.title2InfoRow {width: 100%; color: #034ea1; font-size: 12px; font-weight: normal; margin: 10px 0 10px 0; text-transform: uppercase;}
.title2InfoRow label{ padding-left: 10px;}
.contentInfoHomeRow { 
	background-image: url(../images/introHomePageBig.jpg); 
	height: 204px; 
	background-repeat: no-repeat; 
	background-position: right top;
	margin-left: 72px;
	margin-top: -10px;
} 
.contentInfoHomeRow p{ color: #FFFFFF; font-family: 'Franklin Gothic Book Italic', arial; /*font-family: FranklinGothicBookItalic;*/ padding: 45px 30px 0 70px;}
.orangeLine{ background-color: #f6a063 !important;}
.orangeLine a{ color: #FFFFFF;}

.depozContainer{ width: 100%; display: inline;}
.depozitPost{ width: 53%; float: left; margin-left: 10px; margin-top: -5px;}
.depozitResult{ width: 43%; float: right; margin-left: 10px; margin-top: -5px;} 
.row_1.odd.headline {width: 100%; color: #034ea1; font-size: 12px; font-weight: normal; margin: 10px 0 10px 0; text-transform: uppercase;}
.row_1.odd.headline span{ font-size: 9px; font-weight: normal;}
.depozitPost .gb{ background-color: #d0d1d2; padding: 30px 0 0 20px; text-align:justify; height: 247px;}
.depozitPost .gb label{ width: 100px !important; display:inline-block;}
.depozitPost .gb select{ width: 150px; margin: 10px;}
.depozitPost .gb input{ width: 145px; margin: 10px;}
.depozitResult .gb{ background-color: #d0d1d2; padding: 30px 0 0 20px; height: 248px;}
.depozitResult .gb label{ width: 110px !important; display:inline-block;}
.depozitResult .gb input{ width: 85px; margin: 10px;}

.Right3dTur{ float:right; text-align: left; margin-left: 10px;}
.Right3dTurLabel{ color: #034ea1; text-transform: uppercase;}
.Right3dTur img{ margin-top: 10px; margin-bottom: 10px;}

#menu_br{ margin-top: 10px;}

.mod_breadcrumb{ color: #a4a5aa; }
.mod_breadcrumb a{ color: #a4a5aa; }

.newsBlockHome{ width: 100%; display: inline;}
.newsBlockHome .news.first.even { width: 49%; float: left; padding-top: 10px;}
.newsBlockHome .news.last.odd{ width: 49%; float: right; padding-top: 10px;}
.labelNews{ text-transform: uppercase; color: #034ea1; padding-bottom: 5px; width: 100%;}
.contentNewsHome { background-color: #f2f2f3;}
.contentNewsHome .contentNewsHomeInside{ width: 100%; display: inline;}
.contentNewsHome .contentNewsHomeImage{ width: 25%; float: left; padding: 10px;}
.contentNewsHome .contentNewsHomeText{ width: 65%; float: right; padding: 5px;}
.news_date{ color: #034ea1; font-size: 12px; padding: 1px;}
.titleNewsHomePage{ color: #59595b; text-transform_: uppercase;}
.titleNewsHomePage a{ color: #59595b; text-transform_: uppercase; font-weight: bold;}
.news_anounce{ color: #59595b;}

.blue_link{ padding-left: 20px; font-size: 1.1em;}
.ce_text.block ul{ list-style:disc outside; }
#news .pagination ul li{ display:inline;}

.presentationButton{ background-color: #bbbdbf; color: #FFFFFF; text-align: center; padding-top: 2px; padding-bottom: 2px; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicBook', sans-serif;*/}
.presentationButton a{ font-size: 0.9em; color: #FFFFFF; font-family: 'Franklin Gothic Book', arial;  /*font-family: 'FranklinGothicBook', sans-serif;*/ padding-top:10px;}

.sitemapButton{ color: #58595b; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicBook', sans-serif;*/ background-image:url(../images/SiteMapIconWithOutText.jpg); height: 26px; width: 117px; padding-top:10px;}
.sitemapButton a{ font-size: 13px; color: #58595b; padding-right: 5px;}

.contactButton{ background-color: #034ea1; color: #FFFFFF; text-align: center; height: 26px; padding-top:10px;}
.contactButton a{ font-size: 1em; color: #FFFFFF; padding: 10px 5px 10px 5px; }

.sitemapPage{ width: 100%; display: inline;}
.sitemapBiz{ width: 49%; float: left;}
.sitemapPriv{ width: 49%; float: right;}

.mod_sitemap{ float: left; text-align: left; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicDemiItalic', sans-serif;*/ width: 100%;}
.sitemaplistlevel_1{ text-align: left;}
.sitemaplistlevel_1 a{ font-weight: bold;}
.sitemaplistlevel_1 .submenu{ background: #FFFFFF url(../images/bgMenu2Level1Active_B.jpg) no-repeat top left; color: #58595b; padding: 7px; margin-bottom: 2px; text-transform:uppercase; font-family: 'Franklin Gothic Book', arial; /*font-family: 'FranklinGothicBook', sans-serif;*/ }
.sitemaplistlevel_1 .submenu a{ color: #58595b; height: 31px; }
.sitemaplistlevel_2{ text-align: left; margin-bottom: 11px; color: #58595b;}
.sitemaplistlevel_2 a{ font-weight: bold;}
.sitemaplistlevel_2 .first{ margin-top: 10px;}
.sitemaplistlevel_2 .submenu{ background: none; margin-left:-7px;}
.sitemaplistlevel_3{ list-style:disc outside; }
.sitemaplistlevel_3 a{ font-weight: normal; }
.sitemaplistlevel_3 .submenu{ background: none;}

#sthoverbuttons{ top: 55%;}

#sstr	{ color:#8b8b8b; text-align:center; border: 1px solid #8b8b8b; margin: 0px; padding: 0px;}
#icons	{ margin-left: 80px;}
#icons a{ margin-left:3px; margin-right:2px;}

#right table tr td	{ font-size:11px; color:#252525; padding-top:3px; padding-bottom:3px;}
#right table tr td#curr_header { border: solid 1px #0e56a4; color:#0e56a4; font-weight: bold; padding-right: 3px; padding-left: 3px;}
#right table tr td.curr_header2_first_col { border-bottom: solid 1px #0e56a4;}
#right table tr td.curr_header2 { border-bottom: solid 1px #0e56a4;}
#right table tr td.curr_first_col { border-bottom: solid 1px #252525;}
#right table tr td.curr { border-bottom: solid 1px #252525;}

.blue_link a	{ font-size: 14px; color: #034ea2; text-decoration:none;}
.blue_link a:hover	{ text-decoration:underline;}

.curr_name	{ text-align:center;}
.curr_value	{ text-align:right; padding-left:8px;	}
#right	.blue_link	{ padding:0px; margin:0px; padding-top:5px;}
#hotlinks td a { font-size:12px;color:#034ea2; text-decoration:none;}
#hotlinks td a:hover { text-decoration:underline;}
table#hotlinks tr td { padding-bottom:10px;	}
/*_table#hotlinks { background-color:#f6f6f6;}*/
table#bighotlinks a { color:#034ea2;}

.news_date, .news_anonce, .news_title { margin:0px; padding:0px;}
.hot_news .news_title a { color: #f00; font-weight: bold;}
.news_title { margin-bottom:7px;}
.news_anounce	{ margin-top:7px; margin-bottom:20px;}
.news_title, .news_title a { font-size: 20px; color: #034ea2;}
.news_date, .news_anonce a, .news_anonce	{ font-size: 12px; color: #646464;}
#news .blue_link	{ float:right; margin-right:20px;}

#licenzii table { width: 650px;}
#hk tr.odd,#hk tr.even { _height:30px;}
#hk tr.odd { background:#f6f6f6;}
p.cpimage { margin:0px; float:left;}
span.mandatory, p.error { color: #f00;}
#safes h6 { margin-top: 5px; margin-bottom: 5px;}

div.ce_downloads { background-color: #f6f6f6; padding: 10px; padding-right: 0px; margin-top: 10px;}

.gb { padding-top:10px; padding-bottom: 10px; padding-right:5px; text-align:justify;}
#f2 table { margin-top:10px; margin-bottom:10px; width:690px;}
#cr { border-collapse: collapse;}
#cr td { border: 1px solid;}
#f3 div label, #f2 div label { width: 250px; float: left; clear:both;}

.mod_ch_flowplayer .player { margin-left: 25px; margin-right: 23px; border: 1px solid #f76c00;}

div.safes_sizes span { display:block;}
div.safes_sizes span label span{ display:inline;}
#doc4 table { width:99%; padding:3px;}
#doc4 table td.col_0{ width:250px;}
.gb-line div { margin-top:0px;}
.gb-line div { margin-top:0px;}
#_doc4 div label { width: 250px; float: left;}
#_doc4 div div#ctrl_128 label { width: auto; float: none;}
#doc4 div div#ctrl_128,#doc4 div div#ctrl_347 { padding-left: 13px;}
#doc4 input[type=text], #doc4 input[type=submit], #doc4 select { padding-left: 3px; width: 200px; height: 25px; border: 0px; background-image: url(input_bg.png); background-color:#f6f6f6; font-weight: bold;}
#doc4 input[type=submit] { width: 172px; height: 27px;}
#doc4 tr { height:32px;}
#_doc4 .submit_container{ padding-left: 250px;}
.is { font-size: 22px; margin: 13px;}
#show_6 div { margin:auto;}

#v_toggle44, #doc4 #ctrl_124 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #c0c0c0) );
	background:-moz-linear-gradient( center top, #ededed 5%, #c0c0c0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#c0c0c0');
	background-color:#ededed;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:25px;
	line-height:25px;
	width:105px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
#v_toggle44:hover, #doc4 #ctrl_124:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c0c0c0), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #c0c0c0 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c0c0', endColorstr='#ededed');
	background-color:#c0c0c0;
}
#v_toggle44:active { position:relative; top:1px;}
#doc4 #ctrl_124:hover { cursor: pointer;}
#doc4 #ctrl_124 { margin-left: 33px;}
#flashContent {  width:100%; height:100%; padding-left: 20px; padding-top: 10px;}

.rightLogo{ text-align: center;}
.rightLogo img{ margin-top: 10px; margin-left: 10px;}

.videohome{margin-top: 10px; margin-left: 10px;}
.videohomeLabel{ padding-bottom: 10px; color: #034ea1; text-transform: uppercase;}
.videohome iframe{ margin-top: 10px;}

.actiihome{margin-top: 10px; margin-left: 10px;}
.actiihomeLabel{ margin-bottom: 10px; color: #034ea1; text-transform: uppercase;}
.actiihome img{ margin-top: 5px;}

/*===========================mobile recharge=========================================*/
.com_mobile_recharge .input_area .amount_field>div,.com_mobile_recharge .input_area .phone_field>div,.com_mobile_recharge .input_area>div{display:inline-block;vertical-align:middle}
.com_mobile_recharge{text-align:center}
.com_mobile_recharge>div{display:inline-block}
.com_mobile_recharge .top_image img{width:100%;max-width:518px}
.com_mobile_recharge .input_area{margin:30px 0}
.com_mobile_recharge .input_area .phone_ico{width:31px;height:31px;background:url(../images/phoneMR.png)}
.com_mobile_recharge .amount .inputbox,.com_mobile_recharge .phone .inputbox{height:25px;font-size:14px;font-weight:700;text-align:center;border:1px solid #239FFF}
.com_mobile_recharge .phone .inputbox{width:200px}
.com_mobile_recharge .input_area .amount_field{margin-left:10px}
.com_mobile_recharge .amount .inputbox{width:50px}
.com_mobile_recharge .recharge_button_container{display:block}
.com_mobile_recharge .recharge_button{display:inline-block;width:166px;height:27px}
.com_mobile_recharge .recharge_button.ru{background:url(../images/MRbuttonru.png)}
.com_mobile_recharge .recharge_button.uk{background:url(../images/MRbuttonuk.png)}
@media screen and (max-width:550px){
	.com_mobile_recharge .input_area>div{display:block;text-align:center}
	.com_mobile_recharge .input_area>div.amount_field{margin:10px 0 0}
	.com_mobile_recharge .input_area .phone_field>div.phone_ico{display:none}
}


*===========================site call=========================================*/
.com_site_call {vertical-align:middle; text-align:center; width: 100%;}
.com_site_call>div{display:inline-block; }
.com_site_call .form_panel{ display:inline-block; width: 70%; margin-left: 10px; margin-bottom: 10px;}
.com_site_call .input_area{ }
.com_site_call .phone{ margin-bottom:5px;}
.com_site_call .queue_field{  }
.com_site_call .phone .inputbox{height:19px;font-size:14px;font-weight:700;text-align:center;border:1px solid #239FFF}
.com_site_call .queue .selectbox { height:22px;font-size:14px;font-weight:700;text-align:center;border:1px solid #239FFF}
.com_site_call .phone .inputbox{width:175px}
.com_site_call .queue select{width:180px}
.com_site_call .recharge_button_container{width: 20%; display: block; float: right; background-color: #239fff;}
.com_site_call .recharge_button{ display:inline-block; height:37px; width: 50px; margin-top:10px; margin-left:10px;}
.com_site_call .recharge_button.ru{background:url(../images/phoneMR.png); background-repeat: no-repeat; }
.com_site_call .recharge_button.uk{background:url(../images/phoneMR.png); background-repeat: no-repeat; }
.com_site_call .stop_message{ display: block;} 
/*.com_site_call .header_title{ 
	background-color: #ffa25f; 
	margin: 0 0 10px 10px;
	padding: 15px; 
	color: #FFFFFF; 
	width: 219px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}*/
.com_site_call img{ width: 247px; vertical-align: middle; padding-left: 10px; padding-bottom: 10px;}
@media screen and (max-width:550px){
	.com_site_call .input_area>div{display:block;text-align:center}
	.com_site_call .input_area>div.amount_field{margin:10px 0 0}
	.com_site_call .input_area .phone_field>div.phone_ico{display:none}
}


/*=================================**SEO Block**===============================================*/
#iceBox { 
  -webkit-user-select: none; 
  -moz-user-select: none; 
  -ms-user-select: none;
   user-select: none; 
}
#infoButton {
    /*background: transparent; position: fixed; z-index: 554; overflow-x: scroll; overflow-x: hidden; top: 0; height: 100%; width: 40px;*/
   
}
#infoButton > div {
    /*position: fixed; top: 50%; height: 40px; width: 40px; margin-top: -20px; font-size: 32px; line-height: 36px; border-radius: 0 3px 3px 0*/
}
#infoButton > a {
    color: #1d8acb;text-decoration: none;cursor: pointer;
}

#infoBox {
    display: none; background: #fff; position: fixed; z-index: 555; overflow-x: scroll; overflow-x: hidden; bottom: 0; height: 220px; width: 50%; padding: 20px;
    border: 1px solid #57595B;
}
#infoBox > .controls {
    font-size: 26px; color: #999; cursor: pointer; float: right;
}

/*=============================zayava===============================================*/
.zayava{
width: 50%;
}
.zayava div label{
float:left;
margin-bottom: 5px;
}
.zayava div input{
float:right;
margin-bottom: 5px;
}
.zayava .submit_container{
float:left;
margin-left: 10%;
}

/*===============================2022============================================*/
.realestateimages img{
	width: 75%;
	height: auto;
}

/*=============================For mobile===========================================*/
@media only screen and (min-width: 2000px), screen and (min-device-width: 2000px) {
	.topHeaderLeft{ width: 30%;}
	.topHeaderRight{ width: 50%;}
	.topIcons{ width: 80%;}
	.searchBlock{ width: 20%;}
	.telefonLine{ text-align: right;}
	.langLine{ }
	.menu1{ width: 45%;}
	.internetBanking{ width: 40%; }
	.internetBankingHome{ width: 40%; }
	
	.wrapperContainer{ 100%;}
	#leftContainer{ width: 10%;}
	.leftContainer{ width: 22%;}
	#rightContainer{ width: 10%;}
	.rightContainer{ width: 22%;}
	#mainContainer{ width: 78%; }
	.mainContainer{ width: 76%; padding-left: 1%; padding-right: 1%;}
	.mainContainerHome{ width: 85%;}
	
	.col-wrapper{ width:100%;}
	
	.linkHomeBlock{ width:33.33333%;}
	.grayBlock1{ width: 80%;}
	.orangeBlock{ width: 80%; margin-left: 10%; margin-right: auto;}
	.blueBlock{ width: 80%; margin-left: 10%; margin-right: auto;}
	.grayBlock{ width: 80%; float: right;}
	.grayBlockPrivat{ width: 80%;}
	.imageBlock img{ width: 300px; height: auto;}
	.contentBlock{ text-align: left; width: 40%;}
	
	.pulsBank{ }
	.aboutBank{ }
	.contentInfoHomeRow {  height: 300px; background-size: 900px auto; }
	.contentInfoHomeRow p{ padding: 100px 70px 0 400px;} 
}
@media only screen and (min-width: 1250px) and (max-width: 2000px), screen and (min-device-width: 1250px) and (max-device-width: 2000px)  {
	.topHeaderLeft{ width: 30%;}
	.topHeaderRight{ width: 50%;}
	.topIcons{ width: 60%;}
	.searchBlock{ width: 35%;}
	#search .searchInput{ width: 85%; height: 26px;}
	
	.telefonLine{}
	.langLine{ }
	.menu1{ width: 45%;}
	.internetBanking{ width: 40%; }
	.internetBankingHome{ width: 40%; }
	
	.wrapperContainer{ 100%;}
	#leftContainer{ width: 22%;}
	.leftContainer{ width: 22%; }
	#rightContainer{ width: 22%;}
	.rightContainer{ width: 22%;}
	#mainContainer{ width: 56%; }
	.mainContainer{ width: 50%;}
	.mainContainerHome{ width: 77%;}
	
	.col-wrapper{ width:100%;}
	
	.linkHomeBlock{ width:33.33333%;}
	.grayBlock1{ width: 90%; height: 125px;}
	.orangeBlock{ width: 90%; margin-left: 2%;height: 125px;}
	.blueBlock{ width: 90%; margin-left: 2%;height: 125px;}
	.grayBlock{ width: 90%; float: right;height: 125px;}
	.grayBlockPrivat{ width: 90%; float: right;height: 125px;}
	.imageBlock img{ width: 125px; height: auto;}
	.contentBlock{ text-align: left; width: 45%;}
	
	.pulsBank{ }
	.aboutBank{ }
	.contentInfoHomeRow { height: 300px; background-size: 95% auto; }
	.contentInfoHomeRow p{ padding: 60px 70px 0 70px;} 
}
@media only screen and (min-width: 990px) and (max-width: 1250px), screen and (min-device-width: 990px) and (max-device-width: 1250px) {
	.jPanelModule{ display: none;}
	
	.topHeaderLeft{ width: 20%; margin-left: 5%;}
	.topHeaderRight{ width: 45%; margin-right: 5%;}
	.topIcons{ width: 25%;}
	.searchBlock{ width: 50%;}
	.telefonLine{ text-align: right;}
	.langLine{ }
	.menu1{ width: 50%; margin-left: 5%;}
	.internetBanking{ width: 40%; margin-right: 5%;}
	.internetBankingHome{ width: 40%; margin-right: 5%;}
	#search .searchInput{ width: 85%; height: 26px;}
	
	#wrapper1{ margin-top: 15px; margin-left: 50px; margin-right: 50px;}
	
	.wrapperContainer{ margin-top: 15px; width: 100%; display: inline;}
	.col-wrapper{ width:30%; float: left; margin-left:-1%; }
	#leftContainer{ width: 100%;}
	.leftContainer{ width: 100%;}
	#rightContainer{ float: left; width: 100%;}
	.rightContainer{ float: left; width: 100%;}
	#mainContainer{ width: 70%; margin-left: 1% }
	.mainContainer{ width: 70%;}
	#mainContainerHome{ width: 70%; margin-left: 1%}
	.mainContainerHome{ width: 70%;}
	
	.insideRight{ float: left;}
	
	.topButton a{ padding: 10px 50px 10px 50px;}
	
	.menu2left{ padding-left: 10px;}
	
	.linkHomeBlock{ width:33.33333%;}
	.grayBlock1{ width: 90%; height: 125px; padding: 5px;}
	.orangeBlock{ width: 90%; margin-left: 2%;height: 125px; padding: 5px;}
	.blueBlock{ width: 90%; margin-left: 2%;height: 125px; padding: 5px;}
	.grayBlock{ width: 90%; float: right; height: 125px; padding: 5px;}
	.grayBlockPrivat{ width: 90%; float: right; height: 125px; padding: 5px;}
	.imageBlock img{ width: 70px; height: auto;}
	.contentBlock{ text-align: left; width: 50%;}
	
	.pulsBank{ width: 100%;}
	.aboutBank{ width: 100%;}
	.contentInfoHomeRow { height: 325px; background-size: 95% auto; }
	.contentInfoHomeRow p{ padding: 75px 70px 0 120px;} 
	
	.newsBlockHome .news.first.even { width: 100%;}
	.newsBlockHome .news.last.odd{ width: 100%;}
	
	.share42init{ padding-left: 4%;}
}
@media only screen and (min-width: 750px) and (max-width: 990px), screen and (min-device-width: 750px) and (max-device-width: 990px) {
    .jPanelModule{ display: none;}
    
    .topHeaderLeft{ width: 25%; margin-left: 2%;}
    .topHeaderRight{ width: 45%; margin-right: 2%;}
    .topIcons{ width: 100%;}
    .searchBlock{ width: 75%; float: right;}
    .telefonLine{ text-align: right;}
    .langLine{ }
    .menu1{ width: 50%; margin-left: 2%;}
    .internetBanking{ width: 40%; margin-right: 2%;}
    .internetBankingHome{ width: 40%; margin-right: 2%;}
    #search .searchInput{ width: 85%; height: 26px;}
    
    .topButton a{ padding: 10px 40px 10px 40px;}
    
    #wrapper1{ margin-left: 2%; margin-right: 2%;}
    
    .wrapperContainer{ margin-top: 15px; width: 100%; display: inline;}
    .col-wrapper{ width:37%; float: left; margin-left:-1%; }
    #leftContainer{ width: 100%;}
    .leftContainer{ width: 100%;}
    #rightContainer{ float: left;}
    .rightContainer{ float: left;}
    #mainContainer{ width: 63%; margin-left: 1% }
    .mainContainer{ width: 63%;}
    #mainContainerHome{ width: 63%; margin-left: 1%}
    .mainContainerHome{ width: 63%;}
    
    .nav-item a { padding:8px 15px 7px 15px;  }
    .menu2left{ padding-left: 10px;}
    
    .insideRight{ float: left;}
    
    /*.Right3dTur{ display: none;}
    .buttonRightContainer{ display: none;}*/
    
    .linkHomeBlock{ width:33.33333%;}
    .grayBlock1{ width: 90%; height: 200px; padding: 5px;}
    .orangeBlock{ width: 90%; margin-left: 2%;height: 200px; padding: 5px;}
    .blueBlock{ width: 90%; margin-left: 2%;height: 200px; padding: 5px;}
    .grayBlock{ width: 90%; float: right;height: 200px; padding: 5px;}
    .grayBlockPrivat{ width: 90%;height: 200px; padding: 5px;}
    .imageBlock{ width: 100%;}
    .imageBlock img{ width: 140px; height: auto;}
    .contentBlock{ text-align: left; width: 100%;}
    .contentBlock h3{ font-size: 1em; margin-left: 10px}
    .contentBlock a{ margin-left: 10px}
    
    .pulsBank{ width: 100%;}
    .aboutBank{ width: 100%;}
    .contentInfoHomeRow { height: 425px; background-size: 95% auto; margin-left: 0; margin-top: 0;}
    .contentInfoHomeRow p{ padding: 125px 20px 0 120px;} 
    
    .newsBlockHome .news.first.even { width: 100%;}
    .newsBlockHome .news.last.odd{ width: 100%;}
    
    .share42init{ padding-left: 4%;}
}
@media only screen and (min-width: 600px) and (max-width: 750px), screen and (min-device-width: 600px) and (max-device-width: 750px) {
	.jPanelModule{ display: none;}
	
	.topHeaderLeft{ width: 25%; margin-left: 2%;}
	.topHeaderRight{ width: 45%; margin-right: 2%;}
	.topIcons{ width: 100%;}
	.searchBlock{ width: 75%; float: right;}
	.telefonLine{ text-align: right;}
	.langLine{ }
	/*.menu1{ width: 100%; margin-left: 2%;}
	.internetBanking{ width: 100%; margin-right: 2%; margin-top: 3%;}
	.internetBankingHome{ width: 100%; margin-right: 2%; margin-top: 3%;}*/
	.menu1{ width: 50%; margin-left: 2%;}
    .internetBanking{ width: 40%; margin-right: 2%;}
    .internetBankingHome{ width: 40%; margin-right: 2%;}
	#search .searchInput{ width: 85%; height: 26px;}
	
	.topButton a{ padding: 10px 25px 10px 25px;}
	
	#wrapper1{ margin-left: 2%; margin-right: 2%;}
	
	/*.wrapperContainer{ margin-top: 15px; width: 100%;}
	.col-wrapper{ float: left; margin-top: 5px;  width:100%; display: inline;}
	.leftContainer{ width: 100%;}
	.rightContainer{ float: left; width: 100%; display: none;}
	.mainContainer{ width: 100%;}
	.mainContainerHome{ width: 100%;}*/
	.wrapperContainer{ margin-top: 15px;}
    #leftContainer{ width: 100%;}
    .leftContainer{ width: 100%; margin-left: 5px;}
    #rightContainer{ float: left; width: 100%;display: none;}
    .rightContainer{ width: 100%; float: left; margin-left: -40%; display: none;}
    #mainContainer{ width: 100%; }
    .mainContainer{ width: 100%;}
    .mainContainerHome{ width: 100%; margin-top: 15px;}
	
	
	.nav-item a { padding:8px 8px 7px 8px;  }
	/*.nav-mobile { display:block; top: -54px; left: 5px;}
	.nav { width:100%; background:none; }
	.nav-list { display:none;}
	.nav-item { width:100%; float:none;}
	.nav-item a { background:#d4d4d4; padding:10px; color: #5c5c5c; margin-left: -40px; margin-top: 10px;}
	.nav-item:first-child a { }
	.nav-item:last-child a { }
	.nav-item a:hover { background: none; text-decoration: none; color: #FFFFFF; background-color: #f4a464;}
	.nav-item.active a{ background:none; color: #FFFFFF; background-color: #f4a464; text-decoration: none;}
	.nav-item.trail a{ background:none; color: #FFFFFF; background-color: #f4a464; text-decoration: none;}
	.nav-active { display:block; }
	.nav-mobile-open { top: -42px;}*/
	
	.Right3dTur{ display: none;}
	.buttonRightContainer{ display: none;}
	.rightLogo{ display: none;}
	.videohome{ display: none;}
	.actiihome{ display: none;}
	
	.linkHomeBlock{ width:33.33333%;}
	.grayBlock1{ width: 90%; height: 200px; padding: 5px;}
	.orangeBlock{ width: 90%; margin-left: 2%;height: 200px; padding: 5px;}
	.blueBlock{ width: 90%; margin-left: 2%;height: 200px; padding: 5px;}
	.grayBlock{ width: 90%; float: right;height: 200px; padding: 5px;}
	.grayBlockPrivat{ width: 90%;height: 200px; padding: 5px;}
	.imageBlock{ width: 100%;}
	.imageBlock img{ width: 150px; height: auto;}
	.contentBlock{ text-align: left; width: 100%;}
	.contentBlock h3{ font-size: 1em; margin-left: 10px}
	.contentBlock a{ margin-left: 10px}
	
	.pulsBank{ width: 100%;}
	.aboutBank{ width: 100%;}
	.contentInfoHomeRow { height: 425px; background-size: 95% auto; margin-left: 0; margin-top: 0;}
	.contentInfoHomeRow p{ padding: 125px 20px 0 120px;} 
	
	.newsBlockHome .news.first.even { width: 100%;}
	.newsBlockHome .news.last.odd{ width: 100%;}
}
@media only screen and (min-width: 420px) and (max-width: 600px), screen and (min-device-width: 420px) and (max-device-width: 600px) {
	.jPanelModule{ display: none;}
	
	#wrapper1{ margin-left: 1%; margin-right: 1%;}
	
	.topHeaderLeft{ width: 100%; margin-left: 2%;}
	.topHeaderRight{ width: 100%; margin-left: 2%; float: left; text-align: left; margin-top: 2%;}
	.topIcons{ width: 100%; float: left; text-align: left; margin-left: 2%; }
	.searchBlock{ width: 50%; float: left; text-align: left; margin-left: 2%; margin-top: 2%;}
	.menu1{ width: 100%; margin-left: 2%; margin-top: 2%;}
	.internetBanking{ width: 100%; margin-left: 2%; float: left; text-align: left; margin-top: 3%;}
	.internetBankingHome{ width: 100%; margin-left: 2%; float: left; text-align: left; margin-top: 3%;}
	.telefonLine{ text-align: left;}
	.langLine{ text-align: left;}
		
	.topButton a{ padding: 10px 50px 10px 50px;}
	
	.wrapperContainer{ margin-top: 15px;}
	#leftContainer{ width: 100%;}
	.leftContainer{ width: 100%; margin-left: 5px;}
	#rightContainer{ float: left; width: 100%;display: none;}
	.rightContainer{ width: 100%; float: left; margin-left: -40%; display: none;}
	#mainContainer{ width: 100%; }
	.mainContainer{ width: 100%;}
	.mainContainerHome{ width: 100%; margin-top: 15px;}
	
	.col-wrapper{ }
	.wrapperContainerMain{ }
		
	.nav-mobile { display:block; top: -25px; left: 5px;}
	.nav { width:100%; background:none; }
	.nav-list { display:none;}
	.nav-item { width:100%; float:none;}
	.nav-item a { background:#d4d4d4; padding:10px; color: #5c5c5c; margin-left: 10px; margin-top: -15px; margin-bottom: 15px; }
	.nav-item:first-child a { margin-left: 10px;}
	.nav-item:last-child a { }
	.nav-item a:hover { background: none; text-decoration: none; color: #FFFFFF; background-color: #f4a464;}
	.nav-item.active a{ background:none; color: #FFFFFF; background-color: #f4a464; text-decoration: none;}
	.nav-item.trail a{ background:none; color: #FFFFFF; background-color: #f4a464; text-decoration: none;}
	.nav-active { display:block; }
	.nav-mobile-open { top: -13px; left: 5px;}
	
	.linkHomeBlock{ width:33.33333%;}
	.grayBlock1{ width: 90%; height: 110px; padding: 2px;}
	.orangeBlock{ width: 90%; margin-left: 2%;height: 110px; padding: 2px;}
	.blueBlock{ width: 90%; margin-left: 2%;height: 110px; padding: 2px;}
	.grayBlock{ width: 90%; float: right;height: 110px; padding: 2px;}
	.grayBlockPrivat{ width: 90%;height: 110px; padding: 2px;}
	.imageBlock img{ width: 50px; height: auto;}
	.contentBlock{ text-align: left; width: 55%;}
	.contentBlock h3{ font-size: 0.9em; }
	.contentBlock a{ }
	
	.pulsBank{ width: 90%;}
	.aboutBank{ width: 100%;}
	.contentInfoHomeRow { height: 150px; background-size: 95% auto; margin-left: 0; margin-top: 0;}
	.contentInfoHomeRow p{ padding: 25px 20px 0 20px;} 
	
	.newsBlockHome .news.first.even { width: 100%;}
	.newsBlockHome .news.last.odd{ width: 100%;}
}
@media only screen and (max-width : 420px), screen and (max-device-width: 420px)  {
	.jPanelModule{ display: none;}
	
	#wrapper1{ margin-left: 1%; margin-right: 1%;}
	
	.topHeaderLeft{ width: 100%; margin-left: 2%; margin-right: 0;}
	.topHeaderRight{ width: 100%; margin-left: 2%; margin-right: 0; float: left; text-align: left; margin-top: 2%;}
	.topIcons{ width: 100%; float: left; text-align: left; margin-left: 2%; margin-right: 0;  }
	.searchBlock{ width: 85%; float: left; text-align: left; margin-left: 2%; margin-top: 2%; margin-right: 0;}
	#search .searchInput{ height: 26px; width: 85%;}
	.menu1{ width: 100%; margin-left: 2%; margin-top: 2%;}
	.internetBanking{ width: 100%; position:absolute; margin: 0; top: 215px; right: 40%; }
	.internetBankingHome{ width: 100%; position:absolute; margin: 0; top: 285px; right: 25px; float: left; text-align: center;}
	.telefonLine{ text-align: left; margin-right: 0;}
	.langLine{ text-align: left; margin-right: 0;}
		
	.topButton a{ padding: 10px 21px 10px 20px;}
	
	.wrapperContainer{ margin-top: 15px;}
	#leftContainer{ width: 100%;}
	.leftContainer{ width: 100%; margin-left: 2px; margin-top:35px;}
	#rightContainer{ float: left; width: 100%; /*display: none;*/}
	.rightContainer{ width: 100%; float: left; }
	#mainContainer{ width: 100%; }
	.mainContainer{ width: 100%;}
	.mainContainerHome{ width: 100%; margin-top: 15px;}
	
	.insideRight{ width: 100%; float: left;}
	.converter-tab{ display:block; position:relative; width:100%; height:300px; margin-top: 15px; margin-bottom: 10px; margin-left: -9px;}
	.uk-margin{ width:239px;}
	.uk-grid{ width: 263px;}
	
	.buttonRightContainer{ display: none;}
	.Right3dTur{ display: none;}
	.rightLogo{ display: none;}
	.videohome{ display: none;}
	.actiihome{ display: none;}
	.com_site_call{ display: none;}
	
	.menu2left{ padding-top: 20px;}
	
	.col-wrapper{ }
	.wrapperContainerMain{ }
		
	.nav-mobile { display:block; top: -12px; left: 2px;}
	.nav { width:100%; background:none; }
	.nav-list { display:none;}
	.nav-item { width:100%; float:none;}
	.nav-item a { background:#d4d4d4; padding:10px; color: #5c5c5c; margin-left: 10px; margin-top: -15px; margin-bottom: 15px; }
	.nav-item:first-child a { margin-left: 10px;}
	.nav-item:last-child a { }
	.nav-item a:hover { background: none; text-decoration: none; color: #FFFFFF; background-color: #f4a464;}
	.nav-item.active a{ background:none; color: #FFFFFF; background-color: #f4a464; text-decoration: none;}
	.nav-item.trail a{ background:none; color: #FFFFFF; background-color: #f4a464; text-decoration: none;}
	.nav-active { display:block; }
	.nav-mobile-open { top: -13px; left: 2px;}
	
	.linkHomeBlock{ width:100%;}
	.grayBlock1{ width: 95%; }
	.orangeBlock{ width: 95%; }
	.blueBlock{ width: 95%; }
	.grayBlock{ width: 95%; float: left;}
	.grayBlockPrivat{ width: 95%;}
	.imageBlock{ }
	.imageBlock img{ width: 100px; height: auto; text-align: center;}
	.contentBlock{ text-align: left; width: 50%;}
	.contentBlock h3{ font-size: 0.9em; }
	.contentBlock a{ }
	
	.pulsBank{ width: 100%;}
	.aboutBank{ width: 100%;}
	.contentInfoHomeRow { height: 150px; background-size: 95% auto; margin-left: 0; margin-top: 0;}
	.contentInfoHomeRow p{ padding: 15px 5px 0 25px;}  
	.col1row1pulsBank{ width: 35%; }
	.col2row1pulsBank{ width: 58%; }
	
	.title2InfoRow label{ padding-left: 10px;}
	.contentInfoHomeRow {  
		height: 200px; 
		margin-left: -10px;
		margin-top: -10px;
	} 
	.contentInfoHomeRow p{ padding: 15px 0 0 30px;}
	
	.newsBlockHome .news.first.even { width: 100%;}
	.newsBlockHome .news.last.odd{ width: 100%;}
	.contentNewsHome .contentNewsHomeImage{ width: 95%; padding: 10px 0 10px 10px;}
	.contentNewsHome .contentNewsHomeText{ width: 95%; float: left; padding: 10px 0 10px 10px;}
}

@media print{
    .langLine{ display: none;}
    #search{ display: none;}
    .invisible{ display: none;}
    .bottomHeader{ display: none;}
    .nav{ display: none;}
    .leftContainer{ display: none;}
    .rightContainer{ display: none;}
}


.inside {
    text-align: left;
}
.left50 {
    float: left;
    width:48%;
    height:100%;
}
.greybg {
    background-color: #f6f6f6;
}

.gm-control-active img {
    max-width: none !important; 
}

#map img {  
	max-width: none !important;  
	max-height: none !important;
}

.row{ width: 100%; margin-top:10px;}
.col1{width: 49%; display: inline-block; vertical-align: top;}
.col1 .headerTitle{ background-color: #f6f6f6; text-align: center; font-weight: bold; padding: 5px;}

.gb2 label { font-size:13px; font-weight:bold; color:#034ea2;}
